Looking to hire Laravel developers? Try LaraJobs

laravel-datagrid-builder maintained by lykegenes

Description
Laravel datagrid generator - using jQuery-bootgrid
Last update
2016/02/24 17:26 (2.0.1)
License
Downloads
323
2.0.1

Last update
2016/02/24 17:26
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
dev-master

Last update
2016/02/24 17:26
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
2.0.0

Last update
2016/02/19 20:59
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
dev-bootstrap-table

Last update
2016/02/19 20:57
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
dev-analysis-Xka7EA

Last update
2016/02/11 14:32
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
1.3.3

Last update
2016/01/16 22:38
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
1.3.2

Last update
2016/01/16 22:33
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
dev-dev

Last update
2015/11/04 18:49
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
1.3.1

Last update
2015/10/28 00:34
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
1.3.0

Last update
2015/10/14 20:56
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
1.2.1

Last update
2015/09/30 18:00
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
1.2.0

Last update
2015/09/30 17:19
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
1.1.2

Last update
2015/09/25 00:27
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
  • league/fractal ^0.12.0
  • sofa/eloquence ~5.1
1.1.1

Last update
2015/09/09 15:44
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
  • league/fractal ^0.12.0
  • sofa/eloquence ~5.1
dev-scrutinizer-patch-1

Last update
2015/08/31 03:45
License
Require
  • illuminate/support ~5.1
  • illuminate/http ~5.1
  • league/fractal ^0.12.0
  • sofa/eloquence ~5.1
  • php >=5.4.0
1.1

Last update
2015/08/28 23:55
License
Require
  • illuminate/support ~5.1
  • php >=5.4.0
1.0.1

Last update
2015/07/02 21:33
License
Require
  • illuminate/support ~5.1
  • php >=5.4.0
1.0.0

Last update
2015/07/02 21:04
License
Require
  • illuminate/support ~5.1
  • php >=5.4.0
Comments
comments powered by Disqus